#ifndef ELEIMG_H
#define ELEIMG_H

#include <QWidget>

class EleImg : public QWidget {
    Q_OBJECT
public:
    explicit EleImg(QString, QWidget *parent = nullptr);
    QPixmap img;
protected:
    void paintEvent(QPaintEvent *) override;
};

#endif // ELEIMG_H
